/*     62394 : 타이틀 텍스트      */
.title__62394__ {font-size:0; }
.title__62394__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#7b9c43; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__62394__ p {font-size:24px;}
}

/*     62395 : 장문 텍스트      */
.textarea__62395__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__62395__ p {font-size:16px; line-height:1.6em;}
}

/*     62407 : 타이틀 텍스트      */
.title__62407__ {font-size:0; }
.title__62407__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62407__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62407__.style_top p {padding-top:12px;}
.title__62407__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__62407__.style_right p {padding-right:14px;}
.title__62407__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__62407__.style_bottom p {padding-bottom:12px;}
.title__62407__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__62407__.style_left p {padding-left:14px;}
.title__62407__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__62407__.style_circle1 p {padding-left:18px;}
.title__62407__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62407__.style_circle2 p {padding-left:18px;}
.title__62407__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62413 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62413__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62413__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62413__ ul li:first-child {margin-top:0}
.text_list__62413__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62413__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__62413__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62413__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62413__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62413__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62413__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62413__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62413__ ul li {font-size:15px}
}

/*     62414 : 타이틀 텍스트      */
.title__62414__ {font-size:0; }
.title__62414__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62414__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62414__.style_top p {padding-top:12px;}
.title__62414__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__62414__.style_right p {padding-right:14px;}
.title__62414__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__62414__.style_bottom p {padding-bottom:12px;}
.title__62414__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__62414__.style_left p {padding-left:14px;}
.title__62414__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__62414__.style_circle1 p {padding-left:18px;}
.title__62414__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62414__.style_circle2 p {padding-left:18px;}
.title__62414__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62415__ ul li:first-child {margin-top:0}
.text_list__62415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62415__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__62415__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62415__ ul li {font-size:15px}
}

/*     62426 : 타이틀 텍스트      */
.title__62426__ {font-size:0; }
.title__62426__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62426__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62426__.style_top p {padding-top:12px;}
.title__62426__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__62426__.style_right p {padding-right:14px;}
.title__62426__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__62426__.style_bottom p {padding-bottom:12px;}
.title__62426__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__62426__.style_left p {padding-left:14px;}
.title__62426__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__62426__.style_circle1 p {padding-left:18px;}
.title__62426__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62426__.style_circle2 p {padding-left:18px;}
.title__62426__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62427 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62427__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62427__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62427__ ul li:first-child {margin-top:0}
.text_list__62427__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62427__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__62427__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62427__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62427__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62427__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62427__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62427__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62427__ ul li {font-size:15px}
}

/*     62429 : 타이틀 텍스트      */
.title__62429__ {font-size:0; }
.title__62429__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62429__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62429__.style_top p {padding-top:12px;}
.title__62429__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__62429__.style_right p {padding-right:14px;}
.title__62429__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__62429__.style_bottom p {padding-bottom:12px;}
.title__62429__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__62429__.style_left p {padding-left:14px;}
.title__62429__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__62429__.style_circle1 p {padding-left:18px;}
.title__62429__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62429__.style_circle2 p {padding-left:18px;}
.title__62429__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62430 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62430__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62430__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62430__ ul li:first-child {margin-top:0}
.text_list__62430__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62430__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__62430__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62430__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62430__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62430__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62430__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62430__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62430__ ul li {font-size:15px}
}

/*     62583 : 이미지 (비율형)      */
.img_ratio__62583__ {max-width:100%;vertical-align:top}
.img_ratio__62583__ * {box-sizing:border-box}
.img_ratio__62583__ a {display:block;vertical-align:top}
.img_ratio__62583__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__62583__ img {width:auto}
}

/*     62431 : 타이틀 텍스트      */
.title__62431__ {font-size:0; }
.title__62431__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62431__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62431__.style_top p {padding-top:12px;}
.title__62431__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__62431__.style_right p {padding-right:14px;}
.title__62431__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__62431__.style_bottom p {padding-bottom:12px;}
.title__62431__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__62431__.style_left p {padding-left:14px;}
.title__62431__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__62431__.style_circle1 p {padding-left:18px;}
.title__62431__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62431__.style_circle2 p {padding-left:18px;}
.title__62431__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62432 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62432__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62432__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62432__ ul li:first-child {margin-top:0}
.text_list__62432__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62432__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__62432__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62432__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62432__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62432__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62432__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62432__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62432__ ul li {font-size:15px}
}

/*     1854394 : 한줄 텍스트      */
.text__1854394__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1854394__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1854394__ p {font-size:13px}
}

/*     1854404 : 이미지 (비율형)      */
.img_ratio__1854404__ {max-width:100%;vertical-align:top}
.img_ratio__1854404__ * {box-sizing:border-box}
.img_ratio__1854404__ a {display:block;vertical-align:top}
.img_ratio__1854404__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1854404__ img {width:auto}
}

/*     1854414 : 한줄 텍스트      */
.text__1854414__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1854414__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1854414__ p {font-size:13px}
}

/*     1854424 : 이미지 (비율형)      */
.img_ratio__1854424__ {max-width:100%;vertical-align:top}
.img_ratio__1854424__ * {box-sizing:border-box}
.img_ratio__1854424__ a {display:block;vertical-align:top}
.img_ratio__1854424__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1854424__ img {width:auto}
}

/*     1854434 : 한줄 텍스트      */
.text__1854434__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1854434__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1854434__ p {font-size:13px}
}

